--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a string containing the HTML stream. Internally, the stream is stored as an Array.
full_name: Markaby::Builder#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
